|  | Home | Documentation | http_da_info Struct Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
http_da_info Struct Reference

Used to save and restore credentials for client-side invocations to the same authenticated endpoint. More...

`#include <httpda.h>`

## Public Attributes
char * | authrealm
char * | userid
char * | passwd
char * | nonce
char * | opaque
char * | qop
char * | alg

## Detailed Description

Used to save and restore credentials for client-side invocations to the same authenticated endpoint.

## Member Data Documentation

char* http_da_info::alg

char* http_da_info::authrealm

char* http_da_info::nonce

char* http_da_info::opaque

char* http_da_info::passwd

char* http_da_info::qop

char* http_da_info::userid

The documentation for this struct was generated from the following file:

- httpda.h